Bug 821209

Summary: system freeze due to gnome-shell-extension-user-theme
Product: [Fedora] Fedora Reporter: kksheth <kkshethin>
Component: gnome-shell-extensionsAssignee: Rahul Sundaram <metherid>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: collura, metherid, michel, pikachu.2014
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 13:46:38 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
List of packages installed on my system none

Description kksheth 2012-05-13 02:05:32 EDT
Created attachment 584098 [details]
List of packages installed on my system

Description of problem: Installing gnome-shell-extension-user-theme.noarch 3.2.3-2.fc16 @/gnome-shell-extension-user-theme-3.2.3-2.fc16.noarch and then putting any letter in search field freezes system immediately. It goes into search loop showing message searching and screen freezes not allowing any other activity. ctrl+alt+f2 works. Nothing other works.


Version-Release number of selected component (if applicable):
Linux localhost.localdomain 3.3.4-3.fc16.x86_64 #1 SMP Thu May 3 14:46:44 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux

gnome-shell-extension-user-theme.noarch 3.2.3-2.fc16 @/gnome-shell-extension-user-theme-3.2.3-2.fc16.noarch

How reproducible:

Go to gnome-tweak-tool i.e. advanced setting and activate user-theme extension. close advanced setting and input some letter in right hand top search box on screen.

Steps to Reproduce:
1. install gnome-shell-extension-user-theme
2. activate it from gnome-tweak-tool
3. try to use search field. Try to find any application by inputting some letter
  
Actual results: system hang. screen freeze. have to hard reboot


Expected results: extension should work. After installing search should also work. Atleast it should not hang system 


Additional info:
Comment 1 Fedora End Of Life 2013-01-16 10:39:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 13:46:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.